Subject: bug#31764: 26.1; Point in VC change log is not centered as documented

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Jun 2018 23:12:29 +0300

> From: Carlos Pita <[email-masked]>
> Date: Fri, 8 Jun 2018 16:57:33 -0300
> Cc: [email-masked]
> 
> Sure. Consider this example:
> 
> /tmp:: mkdir test-repo
> /tmp:: cd test-repo/
> /tmp/test-repo:: git init
> Initialized empty Git repository in /tmp/test-repo/.git/
> /tmp/test-repo:: echo 1 > test-file
> /tmp/test-repo:: git add test-file
> /tmp/test-repo:: git commit -am rev1
> /tmp/test-repo:master: echo 2 > test-file
> /tmp/test-repo:master: git commit -am rev2
> /tmp/test-repo:master: echo 3 > test-file
> /tmp/test-repo:master: git commit -am rev3
> /tmp/test-repo:master: echo 4 > test-file
> /tmp/test-repo:master: git commit -am rev4
> 
> Now I run `emacs -Q test-file` and type C-x v l and get the window
> shown in the attached screenshot.

Strange.  I just did all of these steps, and I still get the
documented behavior.

What version of Git do you have?  (Not that I can explain how that
could matter.)